          <?

include 'concha.php';

mysql_connect("$host","$usuario","$contra");

mysql_db_query("$basedatos","


ALTER TABLE `aperturas_y_cierres` CHANGE `ID` `ID` INT(12) NOT NULL AUTO_INCREMENT, add PRIMARY KEY (`ID`); 


");






echo "ok > $activado $basedatos";




?>
